"use strict";
exports.__esModule = true;
var React = require("react");
var config_1 = require("./config");
var Chart_1 = require("../../atoms/Chart");
var R = require("ramda");
exports["default"] = function (props) {
    return (React.createElement(Chart_1["default"], { height: props.height, data: props.data, callback: props.callback, config: R.mergeDeepRight(config_1["default"], props.config) }));
};
